<?php
App::uses('TracksubstitutesController', 'Controller');

/**
 * TracksubstitutesController Test Case
 */
class TracksubstitutesControllerTest extends ControllerTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.tracksubstitute',
		'app.substitute',
		'app.product',
		'app.category',
		'app.orderhistory',
		'app.user',
		'app.usertrack',
		'app.transaction',
		'app.customer',
		'app.payment',
		'app.bill',
		'app.table',
		'app.waiter'
	);

/**
 * testIndex method
 *
 * @return void
 */
	public function testIndex() {
		$this->markTestIncomplete('testIndex not implemented.');
	}

/**
 * testView method
 *
 * @return void
 */
	public function testView() {
		$this->markTestIncomplete('testView not implemented.');
	}

/**
 * testAdd method
 *
 * @return void
 */
	public function testAdd() {
		$this->markTestIncomplete('testAdd not implemented.');
	}

/**
 * testEdit method
 *
 * @return void
 */
	public function testEdit() {
		$this->markTestIncomplete('testEdit not implemented.');
	}

/**
 * testDelete method
 *
 * @return void
 */
	public function testDelete() {
		$this->markTestIncomplete('testDelete not implemented.');
	}

}
